Subject: Re: a bash question
From: [email-masked] (Larry Hall)

7 Jan 1998 08:09:32 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Earnie Boyd <[email-masked]>
Cc: [email-masked]

Earnie Boyd wrote:
> 
> >Date: Tue, 06 Jan 1998 13:24:03 -0500
> >To: Kevin Schnitzius <[email-masked]>,
> >        "[email-masked]'" <[email-masked]>
> >From: "Larry Hall (RFK Partners Inc)" <[email-masked]>
> >Subject: Re: a bash question
> >
> >At 11:33 AM 1/6/98 -0500, Kevin Schnitzius wrote:
> >>
> >>1)    Is there a FAQ or #define that allows me to set the window title
> [snip]
> >for the window which is running bash to "bash" on NT:
> >
> >cmd /c title bash
> >
> >Similar gyrations should do the same on 95.  Hope this helps!
> 
> So what are the gyrations?  I haven't found anything yet.
> 

One is that cmd.exe doesn't exist on 95, with all the potential 
differences that encompasses.  I'm assuming that people will be
able to translate the NT specific example above into the 95 
equivalent if needed.  In this particular case, I am not implying
anything more involved or difficult than that for this NT -> 95
conversion.  I just wanted to alert unsuspecting readers that the
example will NOT work verbatim on 95.

-- 
Larry
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".